@charset "utf-8";

.p-blog {
  margin-top: -40px;
  margin-bottom: 150px;

  @media (width < 768px) {
    margin-bottom: 100px;
  }
}

.p-blog__categories {
  section {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

    a {
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 100px;
      min-width: 160px;
      height: 50px;
      padding: 0 10px;
      letter-spacing: 0;
      border: 1px solid var(--color-red);
      background: var(--color-white);
      color: var(--color-red);
    }

    a:hover,
    a.is-selected {
      background: var(--color-red);
      color: var(--color-white);
    }
  }
}

.p-blog__lists {
  margin: 60px auto 0;
  max-width: 1140px;

  section {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .webgene-pagination {
    margin-top: 70px;

    @media (width < 768px) {
      margin-top: 40px;
    }
  }
}
